# Usage

Consolidated reports are found under the Financial ‣ Reporting menu item.

## Using the consolidated balance sheet

The [Financial ‣ Reporting ‣ Consolidated Balance Sheet] shows the consolidated Companies’ <company:model-company.company> assets and liabilities for the chosen date and Currency <currency:model-currency.currency>.

You can use the Comparison checkbox to do a comparison between two different dates.

## Using the consolidated income statement

The [Financial ‣ Reporting ‣ Consolidated Income Statemet] shows the consolidated Companies’ <company:model-company.company> revenue and expenses for the chosen period of time and Currency <currency:model-currency.currency>.

You can use the Comparison checkbox to do a comparison between two different periods of time.